<section class="registrace mb-4">
    <div class="container">
        <div class="row my-3">
            <div class="col-12 col-lg-6 m-auto">
                <h1>Registrace uživatele/podniku</h1>

            </div>
            <div class="col-12 text-center">
                <span>( uvedené informace nebudou nikde na webu zveřejněny )</span>
            </div>
        </div>
        <?php $form->disableLabel(); ?>
        <?= $form->renderStartForm() ?>
            <div class="row">
                <div class="col-12 col-lg-6 m-auto">
                    <div class="form-group row">
                        <label for="username" class="col-md-5 col-form-label">Uživatelské jméno</label>
                        <div class="col-md-7">
                            <?= $form->renderControls('username') ?>
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="firstname" class="col-md-5 col-form-label">Heslo</label>
                        <div class="col-md-7">
                            <?= $form->renderControls('password') ?>
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="firstname" class="col-md-5 col-form-label">Kontrola hesla</label>
                        <div class="col-md-7">
                            <?= $form->renderControls('password_repeat') ?>
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="firstname" class="col-md-5 col-form-label">Křestní jméno</label>
                        <div class="col-md-7">
                            <?= $form->renderControls('firstname') ?>
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="surname" class="col-md-5 col-form-label">Příjmení</label>
                        <div class="col-md-7">
                            <?= $form->renderControls('surname') ?>
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="phone" class="col-md-5 col-form-label">Telefon:</label>
                        <div class="col-md-7">
                            <?= $form->renderControls('phone') ?>
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="email" class="col-md-5 col-form-label">Email:</label>
                        <div class="col-md-7">
                            <?= $form->renderControls('email') ?>
                        </div>
                    </div>
                    
                    <div class="form-group row">
                        <div class="col-12 m-auto">
                            <?= $form->renderControls('advertising_emails') ?>
                        </div>
                    </div>

                    <div class="form-group row">
                        <div class="col-12 m-auto">
                            <?= $form->renderControls('gdpr') ?>
                        </div>
                    </div>

                    <?= $form->renderButtons('submit') ?>
                </div>
            </div>
        <?= $form->renderEndForm() ?>
    </div>
</section>